document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest
    version: 20230417080313
    context: e2916abe6c
    arch: x86_64
    summary: Nvidia driver for latest branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-headers-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
        src:
            description: Source headers for compilation
            rpms:
                - nvidia-kmod-headers
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20230417080313
    context: 8176b88767
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-headers-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
            - kmod-nvidia-latest-dkms-3:530.30.02-1.el9.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20230417080313
    context: fb43e11d4a
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-source-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
            - kmod-nvidia-open-dkms-3:530.30.02-1.el9.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 530
    version: 20230417080313
    context: b925f396e2
    arch: x86_64
    summary: Nvidia driver for 530 branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-headers-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
        src:
            description: Source headers for compilation
            rpms:
                - nvidia-kmod-headers
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 530-dkms
    version: 20230417080313
    context: d1d16243e9
    arch: x86_64
    summary: Nvidia driver for 530-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-headers-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
            - kmod-nvidia-latest-dkms-3:530.30.02-1.el9.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 530-open
    version: 20230417080313
    context: b1986fb888
    arch: x86_64
    summary: Nvidia driver for 530-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 530.30.02.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.x86_64
            - nvidia-driver-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-devel-3:530.30.02-1.el9.x86_64
            - nvidia-driver-devel-3:530.30.02-1.el9.i686
            - nvidia-driver-NVML-3:530.30.02-1.el9.x86_64
            - nvidia-driver-NVML-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.i686
            - nvidia-driver-NvFBCOpenGL-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-3:530.30.02-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.i686
            - nvidia-driver-cuda-libs-3:530.30.02-1.el9.x86_64
            - nvidia-persistenced-3:530.30.02-1.el9.x86_64
            - nvidia-modprobe-3:530.30.02-1.el9.x86_64
            - nvidia-settings-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-3:530.30.02-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:530.30.02-1.el9.x86_64
            - nvidia-xconfig-3:530.30.02-1.el9.x86_64
            - nvidia-kmod-common-3:530.30.02-1.el9.noarch
            - cuda-drivers-0:530.30.02-1.x86_64
            - nvidia-kmod-source-3:530.30.02-1.el9.x86_64
            - nvidia-fabric-manager-0:530.30.02-1.x86_64
            - dnf-plugin-nvidia-0:2.0-1.el9.noarch
            - kmod-nvidia-open-dkms-3:530.30.02-1.el9.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - cuda-drivers
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
                - libnvidia-nscq-530
        ks:
            description: Installation via kickstart
            rpms:
                - nvidia-driver
                - nvidia-driver-NVML
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-devel
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd-defaults
version: 1
data:
    module: nvidia-driver
    stream: latest-dkms
    profiles:
        latest: [default]
        latest-dkms: [default]
        open-dkms: [default]
        530: [default]
        530-dkms: [default]
        530-open: [default]

